<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfiNJK32T7loFIWdQh6H9V1hZjKW2XoM9IhOL-RsvALtyetbaMdGhefddiDIrMjQfk-vLWtDZxIBhaawCxjCppj2mTfr22L13TmepVf3a82D9t0ZcxaROV1D6WmUtIjslPPiD8OL33WLnhVQsorRtxxG9YO1mBxKvBddPZxOlkA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">caad690c-9606-48bc-b0d2-a9a08529a034</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757814839" />
</map>
